# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-26 12:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shipping', '0005_auto_20170826_1523'),
    ]

    operations = [
        migrations.AlterField(
            model_name='shippingrange',
            name='max_basket_price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=11, verbose_name='Максимальная цена корзины'),
        ),
        migrations.AlterField(
            model_name='shippingrange',
            name='min_basket_price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=11, verbose_name='Минимальная цена корзины'),
        ),
    ]
